/* general styling */
*{
    margin: 0;
    padding: 0;
}

/* navbar */
#navbar{
    background-color: #b4b2b2;
    padding: 10px 60px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#navbar > img{
    width: 110px;
    vertical-align: middle;
}
#navbar > ul > li{
    display: inline;
}
#navbar > ul > li > a{
    text-decoration: none;
    color: #000;
    font-size: 17px;
    margin-right: 30px;
}
#navbar > ul > li > a:hover{
    color: #05b2d0;
}

#navbar > ul > li > a.active{
    color: #2e81ce;
}

/* header */
#header{
    height: 100vh;
    background-image: url("../images/back.jpg");
    background-size: cover;
    background-position: center;
    color: #fff;
    text-transform: capitalize;
    text-align: center;
}
#header > .hero-content > h1{
    font-size: 50px;
    font-weight: bolder;
    padding-top: 20px;
}
#header > .hero-content > p{
    font-size: 20px;
    margin-bottom: 60px;
}
#header > .hero-content > p > span{
    color: #2e81ce
}
#header > .hero-content > a{
    text-decoration: none;
    color: #000;
    background-color: #fff;
    font-size: 14px;
    padding: 13px 30px;
    border-radius: 20px;
}



/* features */
#features{
    margin-top: 80px;
    padding-left: 100px;
    padding-right: 100px;
    display: flex;
    justify-content: space-around;
}
#features > div{
    width: 350px;
    height: 200px;
}
#features > div > h3{
    color: #199dd1;
    font-size: 35px;
    margin-bottom: 10px;
}
#features > div > p{
    text-align: justify;
    color: #888;
    margin-bottom: 30px;
}
#features > div > ul{
    list-style-type: none;
    color: #888;
}
#features > div > ul > li{
    margin-bottom: 10px;
}
#features > div > ul > li > i{
    color: #199dd1;
    font-size: 18px;
    margin-right: 5px;
}

/* works */
#works{
    padding-top: 200px;
    text-align: center;
}
#works > h2{
    font-size: 60px;
    margin-bottom: 15px;
}
#works > p{
    color: #888;
    padding-bottom: 50px;
}
#works > #images{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-content: space-between;
}
#works > #images > img{
    width: 450px;
    height: 450px;
    margin-bottom: 20px;
}

/* startegy */
#startegy{
    width: 90%;
    margin: 50px auto;
    background-color: #000;
    display: flex;
    margin-bottom: 100px;
}
#startegy > img{
    width: 500px;
    text-align: left;
    padding: 20px;
}
#startegy > #parent_div{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
}
#startegy > #parent_div > .child_div{
    width: 250px;
    margin-right: 80px;
    margin-bottom: 70px;
}
#startegy > #parent_div > .child_div > h6{
    color: #fff;
    font-size: 25px;
    font-weight: lighter;
    margin-bottom: 10px;
}
#startegy > #parent_div > .child_div > h6 > i{
    margin-right: 7px;
}
#startegy > #parent_div > .child_div > p{
    color: #888;
    font-size: 17px;
    line-height: 28px;
    text-align: justify;
    margin-bottom: 15px;
}
#startegy > #parent_div > .child_div > a{
    color: #fff;
}

/* testimonials */
#testimonials{
    width: 70%;
    margin: auto;
    text-align: center;
    margin-bottom: 100px;
}
#testimonials > h2{
    font-size: 60px;
    margin-bottom: 30px;
}
#testimonials > p{
    color: #888;
    font-size: 22px;
    line-height: 35px;
    margin-bottom: 40px;
}
#testimonials > div > img{
    width: 60px;
    height: 60px;
    border-radius: 50%;
    vertical-align: middle;
    margin-right: 15px;
}
#testimonials > div > p{
    color: #888;
    display: inline;
}

/* services */
#services{
    margin-bottom: 100px;
}
#services > h2{
    font-size: 60px;
    text-align: center;
    margin-bottom: 50px;
}
#services > #our_services{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
#services > #our_services > .single_service{
    width: 400px;
    margin-bottom: 50px;
}

#services > #our_services > .single_service > .service-title{
    display: flex;
}

#services > #our_services > .single_service h3{
    font-size: 20px;
    margin-bottom: 10px;
}
#services > #our_services > .single_service i{
    color: #1390c2;
    font-size: 30px;
    margin-right: 10px;
}
#services > #our_services > .single_service > p{
    color: #888;
    text-align: justify;
    font-size: 16px;
    line-height: 22px;
    padding-bottom: 25px;
}
#services > #our_services > .single_service > a{
    text-decoration: none;
    color: #199dd1;
}

/* about us */
#about_us{
    display: flex;
    justify-content: space-around;
    margin-bottom: 150px;
}
#about_us > img{
    width: 550px;
}
#about_us > #div1{
    width: 40%;
}
#about_us > #div1 > h2{
    font-size: 60px;
    margin-bottom: 20px;
}
#about_us > #div1 > p{
    color: #888;
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 30px;
}
#about_us > #div1 > #div2{
    display: flex;
    justify-content: space-around;
}
#about_us > #div1 > #div2 > .div2_child{
    width: 40%;
}
#about_us > #div1 > #div2 > .div2_child > i{
    color: #1390c2;
    font-size: 35px;
    margin-bottom: 20px;
}
#about_us > #div1 > #div2 > .div2_child > h3{
    color: #888;
    font-size: 20px;
    margin-bottom: 10px;
}
#about_us > #div1 > #div2 > .div2_child > p{
    color: #888;
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 20px;
}
#about_us > #div1 > #div2 > .div2_child > a{
    text-decoration: none;
    color: #199dd1;
    font-size: 18px;
}

/* our_team */
#our_team{
    margin-bottom: 150px;
}
#our_team > h2{
    font-size: 60px;
    text-align: center;
    margin-bottom: 80px;
}
#our_team > #members{
    display: flex;
    justify-content: space-around;
}
#our_team > #members > .single_member{
    width: 24%;
    text-align: center;
}
#our_team > #members > .single_member > img{
    width: 200px;
    height: 200px;
    border-radius: 50%;
    margin-bottom: 30px;
}
#our_team > #members > .single_member > .first_p{
    font-size: 22px;
    font-style: italic;
    color: #6d6a6a;
    margin-bottom: 20px;
}
#our_team > #members > .single_member > .second_p{
    color: #888;
    font-size: 18px;
    text-align: justify;
    margin-bottom: 35px;
}
#our_team > #members > .single_member > i{
    color: #888;
    font-size: 26px;
    margin-right: 7px;
}

/* contact_us */
#contact_us{
    background-color: #f8e8f8;
    padding-bottom: 100px;
}
#contact_us > h2{
    padding-top: 100px;
    padding-bottom: 100px;
    font-size: 60px;
    text-align: center;
}
#contact_us > #contact_form{
    width: 50%;
    margin: auto;
    background-color: #fff;
    padding-top: 50px;
    padding-left: 50px;
    padding-bottom: 20px;
}
#contact_us > #contact_form > h3{
    margin-bottom: 50px;
    font-size: 24px;
}
#contact_us > #contact_form > form label{
    display: block;
    font-size: 18px;
    color: #5c5a5a;
}
::placeholder{
    color: #888;
    padding: 10px 20px;
}
#contact_us > #contact_form > form > #name{
    width: 90%;
    display: flex;
    justify-content: space-between;
}
#contact_us > #contact_form > form  input{
    margin-top: 5px;
    margin-bottom: 20px;
}
#contact_us > #contact_form > form > input[type="text"],
#contact_us > #contact_form > form > input[type="email"]{
    width: 90%;
    height: 35px;
    border: 1px solid #5c5a5a;
    border-radius: 20px;
}
#contact_us > #contact_form > form > #name > div > input[type="text"]{
    width: 300px;
    height: 35px;
    border: 1px solid #5c5a5a;
    border-radius: 20px;
}
#contact_us > #contact_form > form > textarea{
    width: 90%;
    height: 180px;
    border: 1px solid #5c5a5a;
    border-radius: 20px;
    margin-top: 5px;
    margin-bottom: 20px;
}
#contact_us > #contact_form > form > input[type="submit"]{
    display: block;
    background-color: #1390c2;
    color: #fff;
    margin: auto;
    padding: 15px 30px;
    border: none;
    border-radius: 20px;
}

/* footer */
#footer{
    background-color: #434242;
    padding: 100px 100px 80px 100px;
    display: flex;
    justify-content: space-around;
}
#footer > div{
    width: 20%;
}
#footer h3{
    color: #fff;
    padding-bottom: 20px;
}
#footer > #ft_div1{
    color: #888;
    text-align: left;
    /* text-align: justify; */
}
#footer > #ft_div2{
    text-align: center;
}
#footer > #ft_div2 a{
    display: block;
    text-decoration: none;
    color: #888;
    margin-bottom: 15px;
}
#footer > #ft_div3 > i{
    color: #888;
    margin-right: 10px;
}
#footer > #ft_div4 > form > input[type="email"]{
    width: 95%;
    height: 35px;
    border-radius: 20px;
    margin-bottom: 20px;
}
#footer > #ft_div4 > form > input[type="submit"]{
    background-color: #1390c2;
    color: #fff;
    padding: 8px 15px;
    border: none;
    border-radius: 20px;
    font-size: 14px;
    display: block;
    margin-left: 80px;
}